@media(min-width: 768px){
	.first{background: lightgreen !important;
		font-size: 25px;}
	.second{background: lightsalmon !important;}
	.third{background: lightcyan !important;}
}

@media(min-width: 992px){
	.first{background: deepskyblue !important;
		font-size: 16px;}
	.second{background: hotpink !important;}
	.third{background: teal !important;}
}
